RDKit::ltDouble Struct Reference

functor to compare two doubles with a tolerance More...

`#include <types.h>`

## Public Member Functions

| ltDouble ()
bool | operator() (double d1, double d2) const

## Detailed Description

functor to compare two doubles with a tolerance

Definition at line 201 of file types.h.

## Constructor & Destructor Documentation

RDKit::ltDouble::ltDouble | ( |  | ) |

inline

Definition at line 203 of file types.h.

## Member Function Documentation

bool RDKit::ltDouble::operator() | ( | double | d1,
|  | double | d2
| ) |  | const

inline

Definition at line 204 of file types.h.

The documentation for this struct was generated from the following file:

- types.h